<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>Moja strona WWW</title>
</head>
<body>
<?php
?>
<?php
echo "<h2 style='text-align:center'>";
echo "Witamy na stronie!";
echo "</h2>";
?>
<?php
?>

</body>
</html>
